checks:
    php:
        code_rating: true
        duplication: true

tools:
    php_mess_detector: true
    php_code_sniffer: true
    sensiolabs_security_checker: true
    php_cpd: true
    php_loc: true
    php_pdepend: true
    external_code_coverage:
        timeout: 1500 #15 min
filter:
    paths:
        - lib/*